{
	"parent": "apotheosis:affix/mythic_gem",
	"conditions": [{
		"type": "apotheosis:module",
		"module": "adventure"
	}],
	"display": {
		"icon": {
			"item": "apotheosis:gem",
			"nbt": "{gem:\"apotheosis:the_end/endersurge\"}"
		},
		"title": {
			"translate": "advancements.apotheosis.ancient_gem"
		},
		"description": {
			"translate": "advancements.apotheosis.ancient_gem.desc"
		},
		"frame": "challenge",
		"hidden": true,
		"show_toast": false,
		"announce_to_chat": false,
		"background": "apotheosis:textures/advancements/bg/apoth.png"
	},
	"criteria": {
		"gem": {
			"trigger": "apotheosis:gem_cutting",
			"conditions": {
				"trigger": "apotheosis:gem_cutting",
				"conditions": {
					"rarity": "ancient"
				}
			}
		}
	},
	"requirements": [
		[
			"gem"
		]
	]
}